Subject: candle flame suggestions
From: [email-masked] (Mike Harlock)
To: [email-masked]
Date: Wed, 30 Aug 95 23:40:06

Does anyone have a good idea for a realistic looking candle flame?

I tried to futz with the one I got with surfacepro, but it still looks
like a blowtorch.

Also, I remember a long time ago someone had a "flickering candle light"
envelope useable on a scene light.

Any help appreciated.
---Mike

       __
      <  \      [email-masked] - Mike Harlock      
[\\\\\\(\ (:::<======================================-
\<      >  \       Practice Random Kindness
 \\    /    |    And Senseless Acts of Beauty
  `==='____/
             New!  http://raindrop.ranma.com/mikem.html

--
[email-masked] (Mike Harlock) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]